.foot-clients-hld/*
Created by: Strategised Leads
URL: http://strategisedleads.com/
*/

@import url('../../css/fontello.css');

body, html { margin: 0; padding: 0; }
body { overflow-x: hidden; }
body {font: 1em 'brandon-grotesque', Arial, 'Helvetica Neue', Helvetica, sans-serif;line-height: 1.5;background: #ffffff;-ms-font-feature-settings: 'kern', 'liga', 'pnum';font-feature-settings: 'kern', 'liga', 'pnum';-webkit-font-smoothing: antialiased;margin: 0;}
p {font-size: 14px;}
.main-container ul, .main-container ol {font-size: 14px;font-weight: 200;}
.container, .container_hld {width: 1250px;max-width: 100%;margin: 0 auto;}

h2 {line-height: 1.4;font-weight: 500;color: #409dd7;font-size: 40px;margin: 0 0 10px;font-family: 'Corben',cursive;}

.callout-button {text-decoration: none;color: #fff;background: #40ae5b;padding: 12px 14px;display: block;outline: 0;border: 0;cursor: pointer;font-weight: 400;font-size: 32px;width: 100%;border-radius: 8px;font-family: 'brandon-grotesque', Arial, 'Helvetica Neue', Helvetica, sans-serif;}
.callout-button:hover {background: #fab61e;}
.landing_form_hld .callout-button {display: block;width: 100%;}
.landing_form_hld .form-group:after { content: ""; display: block; clear: both; }
.landing_form_hld .form-group input {background: #fff;box-sizing: border-box;width: 100%;display: inline-block;padding: 20px 30px 13px;font-size: 28px;line-height: 1;outline: 0;border-left: 0;color: #333c4e;border-radius: 8px;}
.landing_form_hld .form-group label {color: #333c4e;font-size: 22px;font-weight: normal;position: absolute;pointer-events: none;left: 30px;top: 50%;transform: translate(0, -50%);transition: 0.2s ease all;-moz-transition: 0.2s ease all;-webkit-transition: 0.2s ease all;line-height: 1;}
.landing_form_hld .form-group input:focus ~ label, .landing_form_hld .form-group input:valid ~ label, .landing_form_hld .form-group select:focus ~ label, .landing_form_hld .form-group select:valid ~ label {top: 14px;font-size: 16px;color: #333c4e;}
.landing_form_hld .form-group .selectfld select:focus ~ label, .landing_form_hld .form-group .selectfld select:valid ~ label {top: 6px;}
.form-group .fldhld.selectfld label {transform: translate(0, -60%);}
.landing_form_hld .form-group .fldhld {position:relative;}
.landing_form_hld .form-group {margin-bottom: 24px;}
.hldn_help { text-align: right; margin-top: -10px; }
.hldn_help .frg_pas_lnk { text-decoration: none; color: #959fa9; font-size: 13px;font-weight: 200; }
.hldn_help .frg_pas_lnk:hover { text-decoration: underline; }

.login_callout_hld .bodyfloatr h4 { font-size: 38px; font-weight: 200; margin: 0; line-height: 1.2; }
.login_callout_hld .bodyfloatr .login_hldtxt p { font-weight: 200; font-size: 18px; }
.login_form_hld .formhldn h4 { font-size: 1.3em; text-transform: uppercase; font-weight: 200;margin-top: 0;margin-bottom:10px; }
.login_form_hld .formhldn p { font-size: 0.9em; font-weight: 200;margin-top: 0;margin-bottom:22px; }
.cnct_detils .copyright { text-decoration: none; color: #959fa9; font-size: 13px; margin-top: 35px; }
.cnct_detils .copyright a { color: #959fa9; font-size: 13px; text-decoration: none; }
.cnct_detils .soci_icos a { color: #d9e3eb; border: 1px solid #d9e3eb; border-radius: 100%; width: 36px; height: 36px; display: inline-block; line-height: 36px; text-align: center; margin: 0 5px; }
.cnct_detils .soci_icos a:hover { background: #333e48; color: #fff; }
.landing_form_hld .formhldn label.error {display: none !important;}
.landing_form_hld .formhldn .input-group.field-error .input-group-addon {border: 1px solid #e1001b;color: #e1001b;}
.landing_form_hld .formhldn .input-group.field-error input {border: 1px solid #e1001b;border-left: 0;}
.side_frm_inr {display: table-cell;vertical-align: middle;}
img.loadinggif { margin-top: 20px; position: absolute; top: 100%; left: 50%; margin-left: -21px; }
form#loginForm { position: relative; }
form#loginForm div#status font {display: block;background: #f5f5f5;margin-top: 10px;font-size: 15px;padding: 11px;font-weight: 300;text-align: left;border-left: 4px solid #e1001b;}
form .form-group select {border: 0;border-bottom: 2px solid #333c4e;border-radius: 0;background: #fff;height: 50px;box-sizing: border-box;width: 100%;display: inline-block;padding: 10px 0 3px;font-size: 18px;line-height: 50px;outline: 0;border-left: 0;width: 100% !important;margin-bottom: 13px;}
.select2-container--default .select2-selection--single .select2-selection__rendered {line-height: 1;padding: 10px 0 0;font-weight: 600;font-size: 18px;font-family: 'Open Sans', Arial, sans-serif;color: #333c4e;}
header.header-container {padding: 32px 0px 18px;}
header.header-container .main-logo {max-width: 250px;display: inline-block;vertical-align: middle;width: 250px;}
img {max-width: 100%;height: auto;}
header.header-container .hdr-tagline { display: inline-block; vertical-align: middle; max-width: 100%; margin-left: 35px; font-weight: 300; color: #152641; font-size: 17px; }
.main_hero {background: #152641 url(4gm_hero_image.jpg) no-repeat left top;background-size: cover;position: relative;}
.main_hero h1 {color: #fff;margin: 0;display: block;padding: 120px 50px 40px;font-size: 40px;font-weight: 300;line-height: 1.2;}
.testiiimg {background: #efefef url(cold_stores.jpg) no-repeat center center;background-size: cover;width: 90px;height: 90px;display: inline-block;vertical-align: middle;border-radius: 100%;}
.foot-clients-hld { width: 1040px; max-width: 100%; margin: 45px auto 0; text-align: center; }
.foot-clients-hld > div { display: inline-block; vertical-align: middle; width: 36%; }
.foot-clients-hld > div.foot-clients-lft { margin-left: -35px; margin-right: 10px; }
.foot-text-hld { width: 1040px; max-width: 100%; margin: 10px auto 0; text-align: center; font-size: 11px; color: #ccc; }
.foot-text-hld a { font-size: 11px; color: #ccc; }
header.header-container .main-logo img { width: 100%; }
.form-desc-sub {font-size: 20px;color: #6b757d;width: 100%;margin-bottom: 15px;}
.form-desc-sub span { color: #68C6B5; }
.col-sm-6 { width: 48%; margin-right: 4%; float: left; }
.col-sm-6:last-child { margin-right: 0; }
.col-sm-8 { width: 64%; margin-right: 4%; float: left; }
.col-sm-4 { width: 32%; margin-right: 4%; float: left; }
.col-sm-8:last-child, .col-sm-4:last-child { margin-right: 0; }
.row:after { content: ""; display: block; clear: both; }
.form-group .select2-container { width: 100% !important; margin-bottom: 13px; }
.form-group .select2-container .select2-selection {border: 0;border-bottom: 2px solid #333c4e;border-radius: 0;background: #fff;height: 50px;box-sizing: border-box;width: 100%;display: inline-block;padding: 10px 0 3px;font-size: 18px;line-height: 50px;outline: 0;border-left: 0;}
.form-group .select2-container--default .select2-selection--single .select2-selection__arrow b { border: 0; border-left: 2px solid #6b757d; border-bottom: 2px solid #6b757d; width: 10px; height: 10px; transform: rotate(-45deg); }
.form-group .select2-container--default .select2-selection--single .select2-selection__arrow {top: 47%;margin: 0;transform: translate(0, -50%);}

.description_main { max-width: 50%; padding: 40px; }
.testitxt { display: inline-block; vertical-align: middle; width: 76%; font-size: 13px; font-weight: 300; color: #363636; padding-left: 2%; }
span.testim-sign { display: block; font-weight: 400; }
.main-points { font-weight: 300; margin-bottom: 20px; }
.main-points ul { font-size: 14px; font-weight: 200; }
.sub-title-lead { margin-bottom: 20px; font-size: 18px; font-weight: 300; color: #1e51b1; line-height: 1.4; }
.container { position: relative;}
.optin-form.landing_form_hld {box-sizing: border-box;position: absolute;right: 0;top: 14px;background: #5b6198;padding: 30px 50px 60px;width: 500px;}
.form-left-col {box-sizing: border-box;color: #6b757d;font-weight: 400;}
.form-desc-txt {line-height: 1.4;font-weight: 400;color: #ffffff;font-size: 35px;margin: 15px 0 38px;text-align: center;}
.form-desc-br { margin: 0px auto; max-width: 50%; height: 0px; background: #fff; }
.form-group label {display: block;font-weight: 300;}
.form-group input {display: block;width: 100%;border: 0;font-size: 16px;padding: 10px 0;box-sizing: border-box;outline: 0;}
.form-group label .required { color: #e61616; }
button#userInputButton:after {font-family: "fontello";content: "";display: inline-block;vertical-align: middle;margin-left: 40px;border-top: 3px solid #fff;border-right: 3px solid #fff;width: 13px;height: 13px;transform: rotate(45deg);-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);-ms-transform: rotate(45deg);margin-top: -9px;}
div#livevalidmsg { display:none;padding: 13px 10px; background: #ff4a4a; margin: 10px 0 -15px; text-align: center; font-weight: 300; line-height: 1;font-size: 15px; }
.form-group input.invalidfield {border:1px solid #ff4a4a; }
.form-desc-txt.sucessdefliv { background: #98c233; font-size: 16px; line-height: 1.2; margin-bottom: 20px; margin: -25px 0 10px;padding: 10px;}
.testi-hld { margin-top: 30px;}
.form-desc-txt.sucessdefliv.withdownload {background:none; font-size: 28px;}
.form-desc-btn a { text-decoration: none; color: #fff; background: #98c233; padding: 20px 35px; display: block; outline: 0; border: 0; cursor: pointer; font-weight: 300; font-size: 20px; width: 100%; text-align: center; box-sizing: border-box; }
.form-desc-btn a:hover { background: #7dc428; }
.form-desc-btn a:after { font-family: "fontello"; content: ""; display: inline-block; vertical-align: middle; margin-left: 26px; border-top: 3px solid #fff; border-right: 3px solid #fff; width: 14px; height: 14px; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); margin-top: -2px; }
.form-desc-img { text-align: center; margin-bottom: 20px; }
.sub-video .video-js {max-width: 100%;margin: 0 auto 20px;outline:0;}
.sub-video .video-js .vjs-big-play-button { top: 50%; left: 50%; transform: translate(-50%, -50%); border-radius: 100%; border: 0; height: 60px; width: 60px; line-height: 60px;}

.privpoli-cont { display: none;background: rgba(0, 0, 0, 0.69); width: 100%;  height: 100%;  position: fixed;  top: 0;  left: 0;}
.privpoli-hld { position: fixed;  top: 50%;  background: #fff;  width: 500px;  height: 400px;  overflow-x: auto;  padding: 20px;  left: 50%;  margin-left: -250px;  margin-top: -200px;border: 5px solid #DBDBDB; box-shadow: 0px 0px 26px 1px rgba(0,0,0,0.8);max-width:90%;}
.privpoli-cls { position: fixed;  top: 0;  right: 0;  background: #FF0000;  padding: 9px 17px 10px;  color: #fff;  font-size: 20px;cursor:pointer;}
.select2-container--default .select2-results__option--highlighted[aria-selected] { background-color: #ffffff !important; color: #68c6b5; font-weight: 600; }
.select2-results__option[aria-selected] { line-height: 1; padding: 12px 0; font-weight: 600; font-size: 18px; font-family: 'Open Sans', Arial, sans-serif; color: #333c4e; }
.select2-container--default .select2-results__option[aria-selected=true] { background-color: #ffffff; }
.select2-dropdown { border: 0; background: #ffffff; border-radius: 0; padding: 0 0 6px; border-bottom: 2px solid #333c4e; }
.feature_ttl { max-width: 75%; margin: 60px auto 40px; }
.feature_ttl h2 { font-size: 22px; font-weight: 600; color: #333c4e; text-align: center; }
.client_logos {margin-bottom: 20px;}
.client_logos:after { content: ""; display: block; clear: both; }
.client_logos .client_img { float: left; width: 20%; text-align: center; margin-bottom: 30px; }

footer {background: #3a3a3b;padding: 20px 0;color: #969696;font-weight: 400;font-size: 13px;line-height: 1;margin-top: 50px;}
footer .container_hld:after { content: ""; display: block; clear: both; }
footer .foot-left { width: 78%; float: left; text-align: left; margin-right: 4%; }
footer .foot-rght {float: left;text-align: right;width: 18%;color: #969696;font-weight: 200;font-size: 13px;line-height: 14px;}
footer a {text-decoration: none;color: #969696;font-weight: 200;}
footer .foot-left span { margin-right: 35px; }

.main_hro_bg {width:100%;height: 500px;display:block;background: url(img/hero-img.jpg) no-repeat;background-size:cover;background-position: center center;}

.clr_ptrn_bar {margin-bottom: 5px;}
.clr_ptrn_bar:after {content:"";display:block;clear:both;}
.clr_ptrn_bar > div {height:7px;width: 16.2666667%;background:#5b6198;float:left;margin: 0 0.2%;}
.clr_ptrn_bar > div:first-child {width: 8.13333335%;margin-left:0;}
.clr_ptrn_bar > div:last-child {width: 8.13333335%;margin-right:0;}
.clr_ptrn_bar .col_db {background:#5b6198;}
.clr_ptrn_bar .col_lb {background:#6a97d3;}
.clr_ptrn_bar .col_gr {background:#40ae5b;}
.clr_ptrn_bar .col_rd {background:#e8610d;}
.clr_ptrn_bar .col_yl {background:#fab71b;}

.testi_slider .testi_item .testi_item_cvr {width:100%;padding-bottom: 55%;display:block;border-radius: 6px;position: relative;}
.testi_slider .testi_item.testi_item_1 .testi_item_cvr {background: url(icons/hqdefault-1-2.jpg) no-repeat; background-size:cover; background-position: center center;}
.testi_slider .testi_item.testi_item_2 .testi_item_cvr {background: url(icons/hqdefault-2.jpg) no-repeat; background-size:cover; background-position: center center;}
.testi_slider .testi_item.testi_item_3 .testi_item_cvr {background: url(icons/hqdefault-1-1.jpg) no-repeat; background-size:cover; background-position: center center;}
.testi_slider .testi_item.testi_item_4 .testi_item_cvr {background: url(icons/hqdefault-1.jpg) no-repeat; background-size:cover; background-position: center center;}
.testi_slider .testi_item.testi_item_5 .testi_item_cvr {background: url(icons/hqdefault.jpg) no-repeat; background-size:cover; background-position: center center;}

.content_top {margin-top: 75px;}
.hdr-text { text-align: right; float: right; margin-top: -10px; }
.hdr-text p {color: #459dd7;font-size: 28px;margin: 0;line-height: 1.3;}
.form-desc-txt:before { content: ""; background: url(img/top-arrow.png) no-repeat; }
.form-desc-txt:after { content: ""; background: url(img/underline.png) no-repeat; }

.features_row:after { content: ""; display: block; clear: both; }
.content_top p { font-size: 20px; color: #7d7d7d; margin: 0; }
.content_mid p { font-size: 20px; color: #7d7d7d; margin: 0 0 40px; }

.features_row { margin-top: 60px; }
.features_row .features_col { width: 9%; float: left; margin-right: 3%; }
.features_row .features_col.fcol7 { width: 24%; margin: 0 0 0 3%; }
.features_row .features_col .features_ico { height: 128px; display: table; vertical-align: middle;margin:auto; }
.features_row .features_col .features_ico img { display: table-cell; vertical-align: middle; }
.features_row .features_col .features_ttl { font-weight: 600; text-align: center; font-size: 18px; margin: 10px 0; }
.features_row .features_col .features_desc {line-height: 1;text-align: center;color: #7d7d7d;font-size: 14px;}
.content_mid {margin-top: 60px;text-align: center;}
.owl-carousel {display:none;}
.testi_slider .testi_item .testi_item_cvr:before { content: ""; background: rgb(255, 255, 255); position: absolute; width: 40px; height: 40px; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 9999; border-radius: 100%; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.testi_slider .testi_item .testi_item_cvr:after { content: ""; border: 10px solid transparent; border-left: 13px solid #409dd7; position: absolute; top: 50%; left: 50%; transform: translate(-20%, -50%); z-index: 9999; }
.testi_slider .testi_item a:hover .testi_item_cvr:before { background: rgba(255, 255, 255, 0.7); }
.owl-prev, .owl-next {text-indent: -99999px;background-repeat: no-repeat;position: absolute;top: 50%;margin-top: -45px;}
.owl-prev { left: -30px; }
.owl-next { right: -30px; }
.owl-prev:after {content: '';display: block !important;text-indent: 0;position: absolute;top: 0px;left: -5px;border-left: 3px solid #409dd7;border-bottom: 3px solid #409dd7;height: 20px;width: 20px;transform: rotate(45deg);}
.owl-next:after {content: '';display: block !important;text-indent: 0;position: absolute;top: 0;left: -15px;border-right: 3px solid #409dd7;border-bottom: 3px solid #409dd7;height: 20px;width: 20px;transform: rotate(-45deg);}
.testi_item a { text-decoration: none; color: #48484a; }
.testi_item .testi_item_rle { display: block; color: #e8610b; font-size: 16px; }
.testi_item .testi_item_ctr { display: block; color: #fab61e; font-size: 16px; }
.testi_item .testi_item_ttl { display: block; font-size: 20px; font-weight: 600; margin-top: 10px; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.testi_item a:hover .testi_item_ttl { color: #3baf5a; }

@media screen and (min-width:1300px) and (min-height:750px) {
	section.right_fixed_fix.login_form_hld { position: fixed; top: 0; left: 0; width: 430px; height: 100vh; padding-top: 0; padding-bottom: 0; transition: width .5s ease!important; background: #fff; box-shadow: 0 0 50px 0 rgba(0,0,0,.05); }
	section.left_fixed_fre.login_callout_hld { position: relative; height: 100vh; text-align: center; background-color: #5e666e;     background-image: url(../img/login-bg.jpg); background-position: center top; background-size: cover; max-width: 100%; margin-right: auto; margin-left: auto; color: #fff; }
	body.signin { width: calc(100% - 430px); margin-left: auto; }
	.login_callout_hld .bodyfloatr { position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-align: center; display: flex; justify-content: center; flex-direction: column; padding: 5%; box-sizing: border-box; align-self: center; }
	.login_callout_hld .bodyfloatr .login_hldtxt { max-width: 640px; margin: 0 auto; }
	.login_callout_hld .bodyfloatr .leadbasis_icon img { width: 115px; }
	.login_callout_hld .bodyfloatr .leadbasis_icon { margin-bottom: 30px; }
	.landing_form_hld .panel-signin {padding: 8%;height: 100%;box-sizing: border-box;display: table;width: 100%;}
	.landing_form_hld .formhldn { padding: 6%; text-align: center; }
	.landing_form_hld .logohldn {margin-top: 80px;}.panel-body.side_top_frm { vertical-align: top; display: table-row; height: 80%; }
	.panel-body.side_ftr_btm { vertical-align: bottom; display: table-row; height: 20%; }	
	.cnct_detils { text-align: center; display: table-cell; vertical-align: bottom; }
}

@media screen and (max-width:1300px) {
    .container, .container_hld {max-width: 90%;}
    .hdr-text p {font-size: 24px;}
    .main_hro_bg {height: 600px;}
}

@media screen and (max-width:1025px) {
	.login_callout_hld { display: none; }
	.landing_form_hld .panel-signin { display: table; height: 100%; width: 100%; text-align: center; padding: 0 5%; box-sizing: border-box; }
	.side_frm_inr { text-align: center; }
	.landing_form_hld .panel-signin .logohldn { max-width: 450px; margin: 0 auto; }
	.landing_form_hld .panel-signin .formhldn { max-width: 450px; margin: 0 auto; }
	.cnct_detils { vertical-align: middle; }.panel-body.side_top_frm { vertical-align: top; display: table-row; height: 80%; }
	.panel-body.side_ftr_btm { vertical-align: bottom; display: table-row; height: 20%; }	
	.cnct_detils { text-align: center; display: table-cell; vertical-align: bottom; }
	.optin-form.landing_form_hld { width: 100%; max-width: 100%; position: relative; top: 0; right: 0; }
	.description_main { max-width: 100%; padding: 40px; }
	.foot-clients-hld { margin: 45px auto 13px; }
    .hero_hld {display: none;}
    .features_row .features_col.fcol7 { width: 100%; margin: 0; text-align: center; }
    .features_row .features_col.fcol7 .features_ico { height: auto; display: inline-block; margin-top: 40px; }
    .content_mid { margin-top: 40px; }
    .features_row .features_col { width: 14%; }
    .features_row .features_col.fcol6 { margin-right: 0; }

}


@media screen and (max-width:800px) {
.description_main { padding: 20px; }
.sub-title-lead { font-size: 15px; }
.main_hero h1 { padding: 80px 20px 40px; font-size: 25px; text-align: left; }
header.header-container .hdr-tagline { margin: -20px 0 10px 0; }
.main-points { font-size: 14px; }
.main-points ul { font-size: 14px; padding-left: 26px; }
.testi-hld { background: #efefef; }
.testiiimg { margin: 15px 0 0 -8px; float: left; display: block; width: 75px; height: 75px; }
.testi-hld:after { content: ""; clear: both; display: block; }
.testitxt { float: right; display: block; width: 71%; padding: 20px; box-sizing: border-box; padding-left: 0; }
.form-desc-txt { font-size: 30px; }
.callout-button { font-size: 18px; padding: 20px 16px; }
button#userInputButton:after { width: 10px; height: 10px; border-top: 2px solid #fff; border-right: 2px solid #fff; margin-top: -3px; }
.foot-clients-hld { margin: 25px auto 13px; }
section#page { box-shadow: none; }
.foot-clients-hld > div { display: block; width: 85%; text-align: center; margin: 0 auto 10px !important; }
.form-left-col { padding: 26px 0; }
footer .foot-left span {margin-right: 18px;display: inline-block;}
.col-sm-6, .col-sm-8, .col-sm-4 { width: 100%; margin-right: 0; float: none; }
.landing_form_hld .form-group { margin-bottom: 0; }
.landing_form_hld .form-group > .row > div { margin-bottom: 15px; }
.feature_ttl { max-width: 95%;margin: 50px auto 40px; }
.client_logos .client_img { margin-bottom: 25px;}
.feature_ttl h2 {font-size: 18px;}
footer .foot-left { width: 100%; float: none; text-align: center; margin-right: 0; }
footer .foot-rght { float: none; text-align: center; margin-top: 10px; width: 100%; }
footer .foot-left span:last-child { margin-right: 0; }
footer { padding-bottom: 15px; }
header.header-container .main-logo { text-align: center; margin: 0 auto 20px; display: block; max-width: 90%; width: 400px; }
.hdr-text { text-align: center; }
header.header-container { padding: 30px 0px 30px; }
.content_top { text-align: center; }
h2 { font-size: 30px; }
.content_top p { font-size: 17px; }
.features_row .features_col { width: 33%; margin: 0; padding: 15px; box-sizing: border-box; }
.testi_slider.owl-carousel { max-width: 90%; margin: 0 auto; }
.optin-form.landing_form_hld { padding: 10px 30px 40px; }
.features_row .features_col.fcol4 {clear: both;}

}

@media screen and (max-width:580px) {
    .hdr-text p { font-size: 15px; }
.optin-form.landing_form_hld { padding: 2px 15px 27px; }
.form-left-col { padding: 7px 0; }
.landing_form_hld .form-group input { padding: 18px 16px 8px; font-size: 18px; }
.landing_form_hld .form-group label { font-size: 18px; left: 16px; }
 .landing_form_hld .form-group input:focus ~ label, .landing_form_hld .form-group input:valid ~ label, .landing_form_hld .form-group select:focus ~ label, .landing_form_hld .form-group select:valid ~ label {font-size: 12px;top: 10px;}
.main_hro_bg { height: 439px; }
.form-desc-txt { font-size: 22px; margin: 15px 0 16px; }
.content_top { margin-top: 25px; }
.features_row { margin-top: 26px; }
.features_row .features_col { width: 50%; }
.features_row .features_col.fcol4 { clear: none; }
.owl-next { right: -15px; }
.owl-prev { left: -15px; }

}